.card {
  border-style: solid;
  border-width: 1px;
  background-color: rgba(0,0,0,0.6);
  /*border-radius: 1rem;*/
  padding: 20px;
  min-height: 177px;
}

.card-image {
  text-align: center;
}

.card-text {
  margin-left: 20px;
}

.not-selectable {
  -webkit-user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.glowing-border-01 {
  outline: none;
  border-color: #cf9eed;
  box-shadow: 0 0 20px #ca9eed;
}

.blur {
  backdrop-filter: blur(25px);
  -webkit-backdrop-filter: blur(25px);
  background-color: rgba(0,0,0, 0.6);
}

.text-primary {
  color: var(--brand-red) !important;
  text-shadow: 0px 0px 10px #000000, 0px 0px 2px #000000;
}

#body_default {
  background-image: url("../../assets/img/backgrounds/background-grunge-01.webp");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.red-link {
  /*color: rgb(205,115,115) !important;*/
  color: #FCECD8 !important;
}

h1, h2, h3, h4, h5, h6 {
  text-shadow: none;
}

#resume_email {
  color: rgb(0,24,151) !important;
}

@media (max-width: 1333px) {
  #column_middle {
    padding-right: 0px;
  }
}

@media (min-width: 1334px) {
  #column_middle {
    padding-right: 15px;
  }
}

/* #column_right_side */

@media (max-width: 1333px) {
  #column_right_side {
    min-width: 100%;
    max-width: 100%;
  }
}

@media (min-width: 1334px) {
  #column_right_side {
    min-width: 303px;
    max-width: 303px;
  }
}

@media (min-width: 1334px) {
  #column_right_side_image {
    padding-right: 0px;
  }
}

@media (max-width: 1333px) {
  .column_right_side_image {
    padding-right: 15px;
  }
}

/* column right side ad */

@media (max-width: 1333px) {
  #column_right_side_ad01 {
    margin-top: 15px;
  }
}

@media (min-width: 1334px) {
  #column_right_side_ad01 {
    margin-top: 0px;
  }
}

.figure {
  margin: 0px !important;
}

.figure.float-left {
  margin-top: 10px !important;
  margin-right: 15px !important;
  margin-bottom: 10px !important;
  margin-left: 0px !important;
}

.figure.float-right {
  margin-top: 10px !important;
  margin-right: 0px !important;
  margin-bottom: 10px !important;
  margin-left: 15px !important;
}

/* Game iframe */

@media (max-width: 1333px) {
  .game-iframe {
    min-height: 575px;
  }
}

@media (min-width: 1333px) and (max-width: 1920px) {
  .game-iframe {
    min-height: 775px;
  }
}

@media (min-width: 1920px) and (max-width: 2200px) {
  .game-iframe {
    min-height: 850px;
  }
}

@media (min-width: 2200px) and (max-width: 2400px) {
  .game-iframe {
    min-height: 1000px;
  }
}

@media (min-width: 2400px) {
  .game-iframe {
    min-height: 1275px;
  }
}

.rounded {
  border-radius: 3rem !important;
}

.navbar {
  border: 0px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.navbar-brand {
  padding: 0.75rem 1rem calc(54px - 0.75rem - 30px);
  margin-right: 0;
  border-right: 0px;
}

.navbar .navbar-toggler {
  border-color: #FCECD8;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 18px;
}

li {
  font-size: 18px;
}

a {
  color: #FCECD8;
  text-decoration: none !important;
  background-color: transparent;
}

:root {
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #ee5f5b;
  --orange: #fd7e14;
  --yellow: #f89406;
  --green: #62c462;
  --teal: #20c997;
  --cyan: #5bc0de;
  --white: #fff;
  --gray: #7a8288;
  --gray-dark: #3a3f44;
  --primary: #3a3f44;
  --secondary: #7a8288;
  --success: #62c462;
  --info: #5bc0de;
  --warning: #f89406;
  --danger: #ee5f5b;
  --light: #e9ecef;
  --dark: #272b30;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
  --brand-red: #b30012;
  --brand-beige: #f0dec7;
}

a:hover {
  color: #ffffff;
  /*text-decoration: underline;*/
}

a.text-primary:focus, a.text-primary:hover {
  color: white !important;
}

.button-in-group {
  max-width: 400px;
  margin-top: 10px;
  margin-bottom: 10px;
}

hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
  border: 0;
  border-top: 2px solid rgba(0,0,0,0.5);
}

.article-game-info {
  padding-right: 15px;
  padding-left: 15px;
  margin-top: 40px;
  max-width: 1000px;
  min-width: 300px;
}

.main-container {
  max-width: 100%;
}

